# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = mysql++
pkgbase = mysql++
pkgver = 3.3.0-1
pkgdesc = A C++ wrapper for MySQLs C API
url = http://tangentsoft.net/mysql++/
builddate = 1619672003
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 11505716
arch = arm
license = LGPL
license = custom
depend = mariadb-libs
